/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:besj0_.c 12.0$";
/*
 *	"@(#)besj0_.c	1.1"
 */

double j0();

float besj0_(x)
float *x;
{
	return((float)j0((double)*x));
}
